---
id: company
title: About the company
sidebar_label: Company
slug: /company
---

DTACT is a company that focuses on **data and context-driven security**. The goal of the company is to disclose the context of attacks, accurately detect them and quickly respond, **to minimize damage** from malicious hackers and attacks **in order to protect** the internet, therewith the European economy, and society.

DTACT provides its clients with the **tools** necessary to monitor, enrich and customize the flow of data inside the company. The **main product** of the company is **Raven** a powerful data streaming platform with a modular, brick framework. Possible uses: anti-phishing, aggregate, clean and enrich data before you send it to SOC or SIEM.

Another **notable project** that is carried out at the moment is Consentry, a portal and platform designed to help organizations **reduce the risk of COVID-19**. This is a product build on top of Raven’s modular data streaming technology. It provides cloud-based secure data processing and fast analytics.







![img](../../static/img/ImageCompany.png)
### Figure 1 - Company Diagram

<!-- import { Button } from "./button" -->

------------------------

### [Website](https://dtact.com)

----------------------